# react-native-syrf-client

React Native module for SYRF Client SDK

## Installation

```sh
npm install react-native-syrf-client
```

## Usage

```js
import SyrfClient from "react-native-syrf-client";

// ...

const result = await SyrfClient.multiply(3, 7);
```

## Contributing

See the [contributing guide](CONTRIBUTING.md) to learn how to contribute to the repository and the development workflow.

## License

MIT
